### Method

# Clutter StageView get_output_color_state

#### Declaration [src]

    ClutterColorState*
    clutter_stage_view_get_output_color_state (
      ClutterStageView* view
    )

#### Description

No description available.

This method is not directly available to language bindings.

Gets property | `Clutter.StageView:output-color-state`

#### Return value

Type: `ClutterColorState`

No description available.

The returned data is owned by the instance.